.unnamed1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", 
"sans-serif"; BACKGROUND-COLOR: #51a8ff
}
.unnamed2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cccccc; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.subject {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.itemno {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #00ccff; FONT-FAMILY: "Geneva", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.subject2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 24px; COLOR: #53a9ff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0099ff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.grey {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
